MONGO_INITDB_ROOT_USERNAME="mySecretUser"
MONGO_INITDB_ROOT_PASSWORD="MySecretPassword"
PORT=3000
HOST=0.0.0.0
JWT_SECRET=your-secret-key-here
MONGO_URI=mongodb://mongodb:27017/todo-app
MONGO_USERNAME=mySecretUser
MONGO_PASSWORD=MySecretPassword
MONGO_HOST=mongodb
MONGO_PORT=27017
MONGO_DB=todo-app
